3

When I write them into Electrum during the restore from seed box, the Next button is disabled.

words shown are for illustrative purposes only

2 Answers 2

1

Breadwallet uses BIP 39, but Electrum no longer does. However, Electrum does have a compatibility option for BIP 39 seeds. Just click the "Options" button and check the box labeled "BIP 39 Seed".

1
  • Also specify m/0' in derivation path on the next screen Nov 26, 2017 at 1:03
0

Breadwallet uses BIP39, which Electrum's seeds are is not compatible with.

(There are some people online saying it's possible to make it work, but I can't figure it out.)

As an alternative, MultiBit is compatible with BIP39.

Here's a spreadsheet, written by Christopher Gurnee, showing a list of wallets, and whether those wallets are compatible with BIP39.

3
  • Your sheet line 11 says Electrum is BIP39. I have v2.8.2. Actually I'm trying to get away from MultibitHD and wanted to verify that I could access my Breadwallet before I wipe it and try to import MultibitHD. Electrum won't import MultibitHD seeds either. I see a lot of red/incompatibles so I guess it's normal that nothing works. Was worried I picked the wrong wallet.
    – Chloe
    May 18, 2017 at 3:40
  • It does say that, but I can't get it working, so I didn't want to assert it worked.
    – Nick ODell
    May 18, 2017 at 5:04
  • same question here: reddit.com/r/Bitcoin/comments/6btevz/… May 18, 2017 at 7:25

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.